Uploaded image for project: 'eZ Publish / Platform'
  1. eZ Publish / Platform
  2. EZP-24484

zend-stdlib conflict when using composer

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: dev-master
    • Fix Version/s: 5.4.3, 5.3.6, 2015.05
    • Component/s: Composer
    • Labels:
      None

      Description

      We are using zend-i18n for translation as it has one of the best implementations for handling .po files. Unfortunately, it depends on zend-stdlib somehow and ezpublish-kernel conflicts with exactly this component.

      What's the reason for this conflict and is there another way to get the Aimeos web shop components and eZPlatform working together?

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned
              Reporter:
              aimeos@aimeos.org Aimeos ecommerce
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: